header {
    display: flex;
    justify-content: space-between;
}

header nav ul {
    display: flex;
    list-style-type: none;
}

header nav ul li {
    margin-left: 20px;
}

a {
    text-decoration: none;
    color: black;
}

a.active {
    color: rgb(97, 97, 224);
}